[Options]
Interface=1
FullScreenMode=0
ScreenWidth=800
ScreenHeight=600
ServerAddr=47.123.4.245
Param1=7001
FPSLimit=6
ShowFps=0
DisableVSync=1
SmoothShow=0
BackMusic=0
SoundEffect=0
MusicVol=3
SoundVol=1